RSS   Vulnerabilities for 'Minimal ablog'   RSS

2009-04-06
 
CVE-2008-6611

 

 
SQL injection vulnerability in index.php in Minimal ABlog 0.4 allows remote attackers to execute arbitrary SQL commands via the id parameter.

 

 >>> Vendor: Abweb 2 Products
Minimal ablog
Minimal-ablog


Copyright 2019, cxsecurity.com

 

Back to Top